import { Component } from "@angular/core";
import * as moment from "moment";
import { securityFunctions } from "src/app/core/common/security";

@Component({
    templateUrl: './footer.component.html',
    selector: 'app-footer'
})
export class FooterComponent {
    date;
    venderGroupName = '';
    ngOnInit(): void {
        this.getyear();
    }
    agencyData
    getyear() {
        const d = new Date();
        this.date = moment(d).format('YYYY');
        this.agencyData = securityFunctions.getSessionStorage('VData');
        if (this.agencyData) {
            this.venderGroupName = JSON.parse(this.agencyData).vendor_group_name;
        }
    };
}